{"docsConfig":{"theme":"mint","$schema":"https://mintlify.com/docs.json","name":"ManageXR API","colors":{"primary":"#7761E5","light":"#947FFF","dark":"#5840D2"},"logo":{"light":"https://mintcdn.com/managexr/qiYWKBHv4VQmUYkd/logo/mxr-light-bg.svg?fit=max\u0026auto=format\u0026n=qiYWKBHv4VQmUYkd\u0026q=85\u0026s=901be1c0efe5ce5c1fd2c5a1b75f3582","dark":"https://mintcdn.com/managexr/qiYWKBHv4VQmUYkd/logo/mxr-dark-bg.svg?fit=max\u0026auto=format\u0026n=qiYWKBHv4VQmUYkd\u0026q=85\u0026s=dfdc6111d6644f62a8b6251237f92524"},"favicon":"https://mintcdn.com/managexr/qiYWKBHv4VQmUYkd/mxr-fav.svg?fit=max\u0026auto=format\u0026n=qiYWKBHv4VQmUYkd\u0026q=85\u0026s=e616c98330eb5df0c57fec06efe59808","api":{"openapi":["openapi.yaml"]},"navbar":{"links":[{"href":"mailto:support@managexr.com","label":"Support"}],"primary":{"type":"button","label":"Sign In","href":"https://console.managexr.com/"}},"footer":{"socials":{"linkedin":"https://www.linkedin.com/company/managexr"}},"styling":{"latex":false},"navigation":{"pages":[]}},"deployment":{"deploymentMetadataValue":{"subdomain":"managexr","hasAudioNarration":false,"actualSubdomain":"managexr","customDomains":["docs.managexr.com"],"gitSource":{"type":"github","owner":"managexr","repo":"public-api-docs","deployBranch":"main","contentDirectory":"","isPrivate":false,"mountPath":"","label":""},"chroma":{"liveDeploymentHistoryId":"6ada49a13f287dbf34ece172","collectionId":"bcaa2ca7-c7b0-46f0-b962-bb21e46fe749","schemaVersion":"v3","latestBuiltDeploymentHistoryId":"6ada49a13f287dbf34ece172"},"entitlements":{},"buildId":"6ada49a13f287dbf34ece172","clientVersion":"0.0.4054","searchFilterCounts":[{"language":"default","tag":"API","count":51},{"language":"default","tag":"Devices","count":14},{"language":"default","tag":"App Versions \u0026 Release Channels","count":11},{"language":"default","tag":"Configurations","count":9},{"language":"default","tag":"Library","count":6},{"language":"default","tag":"3D Environment SDK","count":5},{"language":"default","tag":"3D Environment SDK Reference","count":5},{"language":"default","tag":"Apps","count":5},{"language":"default","tag":"CLI","count":4},{"language":"default","tag":"Tags","count":3}]},"assistantConfig":{},"basePath":"","hasChatPermissions":false,"hasWebMcpPermissions":false,"toggles":[],"googleFontsInlined":false},"customCss":[],"page":{"pagePath":"api-reference/endpoint/v1/duplicate-configuration","slug":"/api-reference/endpoint/v1/duplicate-configuration","pageMetadata":{"title":"Duplicate Configuration","openapi":"POST /v1/configurations/duplicate","description":"Creates a new configuration by cloning an existing one.\n","href":"/api-reference/endpoint/v1/duplicate-configuration"},"description":{"compiledSource":"\"use strict\";\nconst {jsx: _jsx} = arguments[0];\nconst {useMDXComponents: _provideComponents} = arguments[0];\nfunction _createMdxContent(props) {\n const _components = {\n p: \"p\",\n ..._provideComponents(),\n ...props.components\n };\n return _jsx(_components.p, {\n children: \"Creates a new configuration by cloning an existing one.\"\n });\n}\nfunction MDXContent(props = {}) {\n const {wrapper: MDXLayout} = {\n ..._provideComponents(),\n ...props.components\n };\n return MDXLayout ? _jsx(MDXLayout, {\n ...props,\n children: _jsx(_createMdxContent, {\n ...props\n })\n }) : _createMdxContent(props);\n}\nreturn {\n default: MDXContent\n};\n","frontmatter":{},"scope":{}},"pageType":"default","mdx":{"mdxSource":{"compiledSource":"\"use strict\";const{Fragment:_Fragment,jsx:_jsx}=arguments[0];const{useMDXComponents:_provideComponents}=arguments[0];function _createMdxContent(props){return _jsx(_Fragment,{})}function MDXContent(props={}){const{wrapper:MDXLayout}={..._provideComponents(),...props.components};return MDXLayout?_jsx(MDXLayout,{...props,children:_jsx(_createMdxContent,{...props})}):_createMdxContent(props)}return{default:MDXContent}","frontmatter":{},"scope":{"config":{},"pageMetadata":{"title":"Duplicate Configuration","openapi":"POST /v1/configurations/duplicate","description":"Creates a new configuration by cloning an existing one.\n","href":"/api-reference/endpoint/v1/duplicate-configuration"}}},"mdxSourceWithNoJs":null},"mdxExtracts":{"tableOfContents":[],"codeExamples":{}},"jsLinks":[],"openApiReferenceData":{"operation":{"summary":"Duplicate configuration","description":"Creates a new configuration by cloning an existing one.\n","parameters":["ffbd9d97-5ba1-44b1-943f-72d08b3cdcd4"],"requestBody":"7fc42dfb-1c90-49be-bdf8-c900fe9d2d8e","responses":{"201":"97fe26e3-0080-483a-b188-b4720d52bf54","403":"e2a0f849-4b11-475b-b42c-3498fb243662","404":"00a05d1c-ba63-4d0b-8605-d47a0da6c193"},"method":"post","type":"path","servers":["8c1b3124-3d83-42c2-b9d8-6c6d9bf66a02"],"security":["85f9a1bc-371a-4f34-bc78-4d6e87093391"],"path":"/v1/configurations/duplicate","baseUrlOptions":["https://managexrapi.com"],"title":"Duplicate configuration","codeSamples":[],"requiredOnlyExamples":false,"requestExampleType":"generated","responseExampleType":"generated"},"dependencies":{"parameters":{"ffbd9d97-5ba1-44b1-943f-72d08b3cdcd4":{"name":"organizationId","in":"query","required":false,"schema":{"type":"string","isRequired":false,"description":"Unique identifier of the organization. This parameter is only necessary when using multi-organization API keys. \n\nDefaults to the organizationId associated with the API key.\n","uniqueKey":"","typeLabel":"string"},"description":"Unique identifier of the organization. This parameter is only necessary when using multi-organization API keys. \n\nDefaults to the organizationId associated with the API key.\n"}},"requestBody":{"required":true,"content":{"application/json":{"schema":{"type":"object","required":["name","configurationId"],"properties":{"name":{"type":"string","description":"Name for the new configuration","isRequired":true,"uniqueKey":"name","typeLabel":"string"},"configurationId":{"type":"string","description":"ID of the configuration to duplicate","isRequired":true,"uniqueKey":"configurationId","typeLabel":"string"}},"uniqueKey":"","typeLabel":"object"},"examples":{"example-request":{"title":"example-request","value":{"name":"Client Config v2","configurationId":"TY8ZiuJoxuy51fsSxXp0"}}},"exampleType":"examples"}},"exampleType":"examples"},"responses":{"97fe26e3-0080-483a-b188-b4720d52bf54":{"description":"Configuration duplicated successfully","content":{"application/json":{"schema":{"type":"object","properties":{"data":{"type":"object","description":"Full representation of a configuration.","properties":{"id":{"type":"string","description":"Unique identifier of the configuration.","example":"sFidGmedeQofSBcvRcyn","uniqueKey":"data.id","typeLabel":"string"},"name":{"type":"string","description":"Name of the configuration.","example":"Education","uniqueKey":"data.name","typeLabel":"string"},"registrationCode":{"type":"string","description":"Configuration code (formerly known as registration code) used for enrollment.","example":"f7GbHvH","uniqueKey":"data.registrationCode","typeLabel":"string"},"deviceCount":{"type":"number","description":"Number of devices using the configuration.","example":15,"uniqueKey":"data.deviceCount","typeLabel":"number"},"deviceExperienceMode":{"type":"string","description":"Device experience set on the configuration. Default is Home Screen.","enum":["HOME_SCREEN","KIOSK","KIOSK_VIDEO","DEFAULT"],"example":"HOME_SCREEN","uniqueKey":"data.deviceExperienceMode","typeLabel":"enum\u003cstring>"},"vrContent":{"type":"array","description":"An array of VR content deployed on the configuration. Fields vary by content type. Objects are ordered in the manner they appear on the Home Screen.","items":{"oneOf":[{"type":"object","title":"Apps","description":"Apps deployed on the configuration will include the attributes listed below","properties":{"id":{"type":"string","description":"Unique identifier of the app version","example":"av_123","uniqueKey":"data.vrContent.items.[INDEX].oneOf.0.id","typeLabel":"string"},"type":{"type":"string","enum":["managed","shared","external","instant"],"description":"Type of the app version","example":"managed","uniqueKey":"data.vrContent.items.[INDEX].oneOf.0.type","typeLabel":"enum\u003cstring>"},"configurationDeployments":{"type":"object","additionalProperties":{"type":"number","uniqueKey":"data.vrContent.items.[INDEX].oneOf.0.configurationDeployments.additionalProperties","typeLabel":"number"},"description":"Map of configuration ids to device count using application","example":{"config_123":1,"config_456":0},"uniqueKey":"data.vrContent.items.[INDEX].oneOf.0.configurationDeployments","typeLabel":"object"},"createdAt":{"type":"number","description":"Creation timestamp","example":1645615777448,"uniqueKey":"data.vrContent.items.[INDEX].oneOf.0.createdAt","typeLabel":"number"},"updatedAt":{"type":"number","description":"Last update timestamp","example":1687352117203,"uniqueKey":"data.vrContent.items.[INDEX].oneOf.0.updatedAt","typeLabel":"number"},"versionCode":{"type":"number","description":"Version code of the app","example":83894522,"uniqueKey":"data.vrContent.items.[INDEX].oneOf.0.versionCode","typeLabel":"number"},"versionName":{"type":"string","description":"Version name of the app","example":"8.7.8.1206","uniqueKey":"data.vrContent.items.[INDEX].oneOf.0.versionName","typeLabel":"string"},"versionLabel":{"type":"string","description":"Label for uniqueness among app versions","example":"Quest","uniqueKey":"data.vrContent.items.[INDEX].oneOf.0.versionLabel","typeLabel":"string"},"hidden":{"type":"boolean","description":"Whether the app is hidden from the VR home screen","example":false,"uniqueKey":"data.vrContent.items.[INDEX].oneOf.0.hidden","typeLabel":"boolean"},"forceInstall":{"type":"boolean","description":"When **true** uninstalls previous version of app before re-installing new version. Turn on Force Install if you need to downgrade or rollback an app version. [Learn More](https://help.managexr.com/en/articles/5274045-deploying-applications#h_ddb1b059c3)","example":false,"uniqueKey":"data.vrContent.items.[INDEX].oneOf.0.forceInstall","typeLabel":"boolean"},"apkSize":{"type":"number","description":"Size of the APK file in bytes","example":72633861,"uniqueKey":"data.vrContent.items.[INDEX].oneOf.0.apkSize","typeLabel":"number"},"obbSize":{"type":"number","description":"Size of the OBB file in bytes","example":1024,"uniqueKey":"data.vrContent.items.[INDEX].oneOf.0.obbSize","typeLabel":"number"},"selfHosted":{"type":"boolean","description":"Whether the app is self-hosted","example":true,"uniqueKey":"data.vrContent.items.[INDEX].oneOf.0.selfHosted","typeLabel":"boolean"},"apkUrl":{"type":"string","description":"URL of the APK file (self-hosted apps only)","example":"https://storage.example.com/apps/com.example.app.apk","uniqueKey":"data.vrContent.items.[INDEX].oneOf.0.apkUrl","typeLabel":"string"},"obbUrl":{"type":"string","description":"URL of the OBB file (self-hosted apps only)","example":"https://storage.example.com/apps/com.example.app.obb","uniqueKey":"data.vrContent.items.[INDEX].oneOf.0.obbUrl","typeLabel":"string"},"sharingOrganizationName":{"type":"string","description":"Name of the organization sharing the app (shared apps only)","example":"XR Developer","uniqueKey":"data.vrContent.items.[INDEX].oneOf.0.sharingOrganizationName","typeLabel":"string"},"releaseChannelName":{"type":"string","description":"Name of the release channel (shared apps only)","example":"Production","uniqueKey":"data.vrContent.items.[INDEX].oneOf.0.releaseChannelName","typeLabel":"string"},"supportedDeviceModels":{"type":"array","items":{"type":"string","example":"Quest 3","uniqueKey":"data.vrContent.items.[INDEX].oneOf.0.supportedDeviceModels.items.[INDEX]","typeLabel":"string"},"description":"List of supported device models for Instant App (instant apps only)","example":["Quest 3","Quest 3S","Pico 4 Ultra Enterprise"],"uniqueKey":"data.vrContent.items.[INDEX].oneOf.0.supportedDeviceModels","typeLabel":"string[]"}},"uniqueKey":"data.vrContent.items.[INDEX].oneOf.0","typeLabel":"Apps · object"},{"type":"object","title":"Video","description":"Videos deployed on the configuration will include the attributes listed below","required":["contentType","id","title","size","type","display","mapping","packing","iconUrl","createdAt","updatedAt"],"example":{"contentType":"video","id":"gF0ODIEvXSwsjqtP0CgVo","title":"Discover San Francsico","description":"[360 Mono Cubemap] 1 MB","size":553657,"type":"_360","display":"MONO","mapping":"CUBEMAP","packing":"NONE","md5":"7ah69cMtXyaz5OfsCRtOjQ==","iconUrl":"https://firebasestorage.googleapis.com/v0/b/example.jpg","createdAt":1696978504660,"updatedAt":1715651553616},"properties":{"contentType":{"type":"string","enum":["video"],"isRequired":true,"uniqueKey":"data.vrContent.items.[INDEX].oneOf.1.contentType","typeLabel":"enum\u003cstring>"},"id":{"type":"string","description":"Unique identifier of the video","isRequired":true,"uniqueKey":"data.vrContent.items.[INDEX].oneOf.1.id","typeLabel":"string"},"title":{"type":"string","description":"Title of the video","isRequired":true,"uniqueKey":"data.vrContent.items.[INDEX].oneOf.1.title","typeLabel":"string"},"size":{"type":"number","description":"Size of the video in bytes","isRequired":true,"uniqueKey":"data.vrContent.items.[INDEX].oneOf.1.size","typeLabel":"number"},"type":{"type":"string","enum":["_360","_180","_2D"],"example":"_360","description":"Type of video","isRequired":true,"uniqueKey":"data.vrContent.items.[INDEX].oneOf.1.type","typeLabel":"enum\u003cstring>"},"display":{"type":"string","enum":["MONO","STEREO"],"example":"MONO","description":"Video display type","isRequired":true,"uniqueKey":"data.vrContent.items.[INDEX].oneOf.1.display","typeLabel":"enum\u003cstring>"},"mapping":{"type":"string","enum":["NONE","EQUIRECTANGULAR","CUBEMAP"],"example":"EQUIRECTANGULAR","description":"Video mapping","isRequired":true,"uniqueKey":"data.vrContent.items.[INDEX].oneOf.1.mapping","typeLabel":"enum\u003cstring>"},"packing":{"type":"string","enum":["NONE","TOP_BOTTOM","LEFT_RIGHT"],"example":"TOP_BOTTOM","description":"Video packing (stereoscopic videos only)","isRequired":true,"uniqueKey":"data.vrContent.items.[INDEX].oneOf.1.packing","typeLabel":"enum\u003cstring>"},"iconUrl":{"type":"string","format":"uri","description":"URL of the video's icon","isRequired":true,"uniqueKey":"data.vrContent.items.[INDEX].oneOf.1.iconUrl","typeLabel":"string\u003curi>"},"createdAt":{"type":"number","description":"Creation timestamp","example":1645615777448,"isRequired":true,"uniqueKey":"data.vrContent.items.[INDEX].oneOf.1.createdAt","typeLabel":"number"},"updatedAt":{"type":"number","description":"Last update timestamp","example":1687352117203,"isRequired":true,"uniqueKey":"data.vrContent.items.[INDEX].oneOf.1.updatedAt","typeLabel":"number"},"md5":{"type":"string","description":"MD5 hash of the video file","uniqueKey":"data.vrContent.items.[INDEX].oneOf.1.md5","typeLabel":"string"},"description":{"type":"string","description":"Optional description of the video","uniqueKey":"data.vrContent.items.[INDEX].oneOf.1.description","typeLabel":"string"}},"uniqueKey":"data.vrContent.items.[INDEX].oneOf.1","typeLabel":"Video · object"},{"type":"object","title":"WebXR Link","description":"WebXR links deployed on the configuration will include the attributes listed below","required":["contentType","id","title","url","iconUrl","createdAt","updatedAt"],"example":{"contentType":"link","id":"A3t67LlxH99cKeprazuc","title":"Virtual College Tour","url":"https://www.youtube.com/watch?v=AyWLvrWBKHA","iconUrl":"https://firebasestorage.googleapis.com/v0/b/icon.png","createdAt":1706719137865,"updatedAt":1706719137865},"properties":{"contentType":{"type":"string","enum":["link"],"description":"Type of content","isRequired":true,"uniqueKey":"data.vrContent.items.[INDEX].oneOf.2.contentType","typeLabel":"enum\u003cstring>"},"id":{"type":"string","description":"Unique identifier of the webxr link","isRequired":true,"uniqueKey":"data.vrContent.items.[INDEX].oneOf.2.id","typeLabel":"string"},"title":{"type":"string","description":"Title of the webxr link","isRequired":true,"uniqueKey":"data.vrContent.items.[INDEX].oneOf.2.title","typeLabel":"string"},"url":{"type":"string","format":"uri","description":"WebXR link url to open in-headset","isRequired":true,"uniqueKey":"data.vrContent.items.[INDEX].oneOf.2.url","typeLabel":"string\u003curi>"},"iconUrl":{"type":"string","format":"uri","description":"URL of the webxr link's icon","isRequired":true,"uniqueKey":"data.vrContent.items.[INDEX].oneOf.2.iconUrl","typeLabel":"string\u003curi>"},"createdAt":{"type":"number","description":"Creation timestamp","example":1645615777448,"isRequired":true,"uniqueKey":"data.vrContent.items.[INDEX].oneOf.2.createdAt","typeLabel":"number"},"updatedAt":{"type":"number","description":"Last update timestamp","example":1687352117203,"isRequired":true,"uniqueKey":"data.vrContent.items.[INDEX].oneOf.2.updatedAt","typeLabel":"number"}},"uniqueKey":"data.vrContent.items.[INDEX].oneOf.2","typeLabel":"WebXR Link · object"}],"uniqueKey":"data.vrContent.items.[INDEX]","typeLabel":"Apps · object | Video · object | WebXR Link · object"},"uniqueKey":"data.vrContent","typeLabel":"(Apps · object | Video · object | WebXR Link · object)[]"},"kioskVrContent":{"type":"any","uniqueKey":"data.kioskVrContent","typeLabel":"any"},"kioskVideoSettings":{"type":"object","description":"Only relevant if configuration `deviceExperienceMode` is `KIOSK_VIDEO`","properties":{"loopVideo":{"type":"boolean","description":"Whether to play the video on loop","example":true,"uniqueKey":"data.kioskVideoSettings.loopVideo","typeLabel":"boolean"},"loopVideoAfterNSecondsHeadsetOff":{"type":"number","enum":[0,3,10,20,30,60,300,600],"description":"Reset video play position to the beginning after headset has been taken off for N seconds","example":30,"uniqueKey":"data.kioskVideoSettings.loopVideoAfterNSecondsHeadsetOff","typeLabel":"enum\u003cnumber>"}},"uniqueKey":"data.kioskVideoSettings","typeLabel":"object"},"files":{"type":"array","description":"Files deployed on the configuration.","items":{"type":"object","example":{"id":"DLO133U5NFLMAL1","url":"https://storage.googleapis.com/managexr-files/org_456/files/file_123abc.mp4","name":"main_assets_all.bundle","size":1204975930,"md5":"7ah69cMtXyaz5OfsCRtOjQ==","description":"Content bundle for training app","libraryDirectoryPath":"/","deviceDirectoryPaths":["/Android/obb/com.managexr.exampleApp/files"]},"properties":{"id":{"type":"string","description":"Unique identifier of the file","example":"DLO133U5NFLMAL1","uniqueKey":"data.files.items.[INDEX].id","typeLabel":"string"},"url":{"type":"string","format":"uri","description":"Direct URL to download the file. If hosted on ManageXR, the link will begin with `gs://`. If self-hosted, it will be the url you supplied when creating the file.","example":"gs://mighty-platform-prod/organizations/GMrDmBCRcUm4bf61nqH2/files/e75058f2-ee65-4a79-802e-b97af54b6b26","uniqueKey":"data.files.items.[INDEX].url","typeLabel":"string\u003curi>"},"name":{"type":"string","description":"Name of the file, including extension","example":"main_assets_all.bundle","uniqueKey":"data.files.items.[INDEX].name","typeLabel":"string"},"size":{"type":"number","description":"Size of the file in bytes","example":1204975930,"uniqueKey":"data.files.items.[INDEX].size","typeLabel":"number"},"md5":{"type":"string","description":"MD5 hash of the file for integrity verification","example":"7ah69cMtXyaz5OfsCRtOjQ==","uniqueKey":"data.files.items.[INDEX].md5","typeLabel":"string"},"description":{"type":"string","description":"Optional description of the file's contents or purpose","example":"Content bundle for training app","uniqueKey":"data.files.items.[INDEX].description","typeLabel":"string"},"libraryDirectoryPath":{"type":"string","description":"Path to the file in the Library > Files section of ManageXR. A libraryDirectoryPath of \"/\" indicates that it is at the root of the Files library.","example":"/","uniqueKey":"data.files.items.[INDEX].libraryDirectoryPath","typeLabel":"string"},"deviceDirectoryPaths":{"type":"array","description":"Directory paths where the file is placed on the device. This is an array because, although uncommon, you can deploy a file to more than one location on a device.","items":{"type":"string","uniqueKey":"data.files.items.[INDEX].deviceDirectoryPaths.items.[INDEX]","typeLabel":"string"},"example":["/Android/obb/com.managexr.exampleApp/files"],"uniqueKey":"data.files.items.[INDEX].deviceDirectoryPaths","typeLabel":"string[]"}},"uniqueKey":"data.files.items.[INDEX]","typeLabel":"object"},"uniqueKey":"data.files","typeLabel":"object[]"},"wifiNetworks":{"type":"array","description":"Wi‑Fi network profiles deployed on the configuration.","items":{"type":"object","description":"A Wi-Fi network profile summary","example":{"id":"wifi_abc123","ssid":"MyNetwork","nickname":"Office Wi-Fi","type":"WPA_ENTERPRISE","priorityWifiNetwork":false},"properties":{"id":{"type":"string","description":"Unique identifier of the Wi-Fi network","example":"wifi_abc123","uniqueKey":"data.wifiNetworks.items.[INDEX].id","typeLabel":"string"},"ssid":{"type":"string","description":"The SSID (name) of the Wi-Fi network","example":"MyNetwork","uniqueKey":"data.wifiNetworks.items.[INDEX].ssid","typeLabel":"string"},"nickname":{"type":"string","description":"A user-defined label for the network","example":"Office Wi-Fi","uniqueKey":"data.wifiNetworks.items.[INDEX].nickname","typeLabel":"string"},"type":{"type":"string","description":"The security type of the network","enum":["OPEN","WPA","WPA_ENTERPRISE","WPA3","WPA3_ENTERPRISE","UNKNOWN"],"example":"WPA_ENTERPRISE","uniqueKey":"data.wifiNetworks.items.[INDEX].type","typeLabel":"enum\u003cstring>"},"priorityWifiNetwork":{"type":"boolean","description":"Priority network. The device will always connect to this network over other networks when it is in range and available.","example":false,"uniqueKey":"data.wifiNetworks.items.[INDEX].priorityWifiNetwork","typeLabel":"boolean"}},"uniqueKey":"data.wifiNetworks.items.[INDEX]","typeLabel":"object"},"uniqueKey":"data.wifiNetworks","typeLabel":"object[]"},"picoTargetFirmwareVersions":{"type":"object","title":"Pico Target Firmware Versions","description":"The firmware target for each Pico model on the configuration. The response always includes all six models.\n\nEach value is one of these:\n- A firmware version, for example `5.13.4`. Headsets of that model update to this version.\n- `DEFER_TO_DEVICE`. The headset handles its own firmware updates.\n- `BLOCK_FIRMWARE_UPDATES`. Headsets of that model do not update their firmware.\n- `null`. The configuration has no target for that model. ManageXR blocks firmware updates for that model.\n","properties":{"Pico Neo 2":{"oneOf":[{"type":"string","description":"A firmware version, `DEFER_TO_DEVICE`, `BLOCK_FIRMWARE_UPDATES`, or `null`","uniqueKey":"data.picoTargetFirmwareVersions.Pico Neo 2.oneOf.0","typeLabel":"string"},{"type":"null","description":"A firmware version, `DEFER_TO_DEVICE`, `BLOCK_FIRMWARE_UPDATES`, or `null`","uniqueKey":"data.picoTargetFirmwareVersions.Pico Neo 2.oneOf.1","typeLabel":"null"}],"uniqueKey":"data.picoTargetFirmwareVersions.Pico Neo 2","typeLabel":"string | null"},"Pico Neo 3":{"oneOf":[{"type":"string","description":"A firmware version, `DEFER_TO_DEVICE`, `BLOCK_FIRMWARE_UPDATES`, or `null`","uniqueKey":"data.picoTargetFirmwareVersions.Pico Neo 3.oneOf.0","typeLabel":"string"},{"type":"null","description":"A firmware version, `DEFER_TO_DEVICE`, `BLOCK_FIRMWARE_UPDATES`, or `null`","uniqueKey":"data.picoTargetFirmwareVersions.Pico Neo 3.oneOf.1","typeLabel":"null"}],"uniqueKey":"data.picoTargetFirmwareVersions.Pico Neo 3","typeLabel":"string | null"},"Pico G2 4K":{"oneOf":[{"type":"string","description":"A firmware version, `DEFER_TO_DEVICE`, `BLOCK_FIRMWARE_UPDATES`, or `null`","uniqueKey":"data.picoTargetFirmwareVersions.Pico G2 4K.oneOf.0","typeLabel":"string"},{"type":"null","description":"A firmware version, `DEFER_TO_DEVICE`, `BLOCK_FIRMWARE_UPDATES`, or `null`","uniqueKey":"data.picoTargetFirmwareVersions.Pico G2 4K.oneOf.1","typeLabel":"null"}],"uniqueKey":"data.picoTargetFirmwareVersions.Pico G2 4K","typeLabel":"string | null"},"Pico G3":{"oneOf":[{"type":"string","description":"A firmware version, `DEFER_TO_DEVICE`, `BLOCK_FIRMWARE_UPDATES`, or `null`","uniqueKey":"data.picoTargetFirmwareVersions.Pico G3.oneOf.0","typeLabel":"string"},{"type":"null","description":"A firmware version, `DEFER_TO_DEVICE`, `BLOCK_FIRMWARE_UPDATES`, or `null`","uniqueKey":"data.picoTargetFirmwareVersions.Pico G3.oneOf.1","typeLabel":"null"}],"uniqueKey":"data.picoTargetFirmwareVersions.Pico G3","typeLabel":"string | null"},"Pico 4":{"oneOf":[{"type":"string","description":"A firmware version, `DEFER_TO_DEVICE`, `BLOCK_FIRMWARE_UPDATES`, or `null`","uniqueKey":"data.picoTargetFirmwareVersions.Pico 4.oneOf.0","typeLabel":"string"},{"type":"null","description":"A firmware version, `DEFER_TO_DEVICE`, `BLOCK_FIRMWARE_UPDATES`, or `null`","uniqueKey":"data.picoTargetFirmwareVersions.Pico 4.oneOf.1","typeLabel":"null"}],"uniqueKey":"data.picoTargetFirmwareVersions.Pico 4","typeLabel":"string | null"},"Pico 4 Ultra Enterprise":{"oneOf":[{"type":"string","description":"A firmware version, `DEFER_TO_DEVICE`, `BLOCK_FIRMWARE_UPDATES`, or `null`","uniqueKey":"data.picoTargetFirmwareVersions.Pico 4 Ultra Enterprise.oneOf.0","typeLabel":"string"},{"type":"null","description":"A firmware version, `DEFER_TO_DEVICE`, `BLOCK_FIRMWARE_UPDATES`, or `null`","uniqueKey":"data.picoTargetFirmwareVersions.Pico 4 Ultra Enterprise.oneOf.1","typeLabel":"null"}],"uniqueKey":"data.picoTargetFirmwareVersions.Pico 4 Ultra Enterprise","typeLabel":"string | null"}},"example":{"Pico Neo 2":null,"Pico Neo 3":"DEFER_TO_DEVICE","Pico G2 4K":null,"Pico G3":"BLOCK_FIRMWARE_UPDATES","Pico 4":null,"Pico 4 Ultra Enterprise":"5.13.4"},"uniqueKey":"data.picoTargetFirmwareVersions","typeLabel":"Pico Target Firmware Versions · object"}},"uniqueKey":"data","typeLabel":"object"}},"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"data":{"id":"sFidGmedeQofSBcvRcyn","name":"Education","registrationCode":"f7GbHvH","deviceCount":15,"deviceExperienceMode":"HOME_SCREEN","vrContent":[{"id":"av_123","type":"managed","configurationDeployments":{"config_123":1,"config_456":0},"createdAt":1645615777448,"updatedAt":1687352117203,"versionCode":83894522,"versionName":"8.7.8.1206","versionLabel":"Quest","hidden":false,"forceInstall":false,"apkSize":72633861,"obbSize":1024,"selfHosted":true,"apkUrl":"https://storage.example.com/apps/com.example.app.apk","obbUrl":"https://storage.example.com/apps/com.example.app.obb","sharingOrganizationName":"XR Developer","releaseChannelName":"Production","supportedDeviceModels":["Quest 3","Quest 3S","Pico 4 Ultra Enterprise"]}],"kioskVrContent":"\u003cunknown>","kioskVideoSettings":{"loopVideo":true,"loopVideoAfterNSecondsHeadsetOff":30},"files":[{"id":"DLO133U5NFLMAL1","url":"https://storage.googleapis.com/managexr-files/org_456/files/file_123abc.mp4","name":"main_assets_all.bundle","size":1204975930,"md5":"7ah69cMtXyaz5OfsCRtOjQ==","description":"Content bundle for training app","libraryDirectoryPath":"/","deviceDirectoryPaths":["/Android/obb/com.managexr.exampleApp/files"]}],"wifiNetworks":[{"id":"wifi_abc123","ssid":"MyNetwork","nickname":"Office Wi-Fi","type":"WPA_ENTERPRISE","priorityWifiNetwork":false}],"picoTargetFirmwareVersions":{"Pico Neo 2":null,"Pico Neo 3":"DEFER_TO_DEVICE","Pico G2 4K":null,"Pico G3":"BLOCK_FIRMWARE_UPDATES","Pico 4":null,"Pico 4 Ultra Enterprise":"5.13.4"}}}}},"exampleType":"generated"}},"exampleType":"generated"},"e2a0f849-4b11-475b-b42c-3498fb243662":{"description":"Forbidden","content":{"application/json":{"schema":{"type":"object","properties":{"statusCode":{"type":"number","example":403,"uniqueKey":"statusCode","typeLabel":"number"},"message":{"type":"string","example":"Forbidden","uniqueKey":"message","typeLabel":"string"},"error":{"type":"string","example":"ManageXR Error","uniqueKey":"error","typeLabel":"string"}},"uniqueKey":"","typeLabel":"object"},"example":{"statusCode":403,"message":"Forbidden","error":"ManageXR Error"},"examples":{"Example":{"title":"Example","value":{"statusCode":403,"message":"Forbidden","error":"ManageXR Error"}}},"exampleType":"examples"}},"exampleType":"examples"},"00a05d1c-ba63-4d0b-8605-d47a0da6c193":{"description":"Source configuration not found","content":{"application/json":{"schema":{"type":"object","properties":{"statusCode":{"type":"number","example":404,"uniqueKey":"statusCode","typeLabel":"number"},"message":{"type":"string","example":"Configuration with id TY8ZiuJoxuy51fsSxXp0 not found","uniqueKey":"message","typeLabel":"string"},"error":{"type":"string","example":"ManageXR Error","uniqueKey":"error","typeLabel":"string"}},"uniqueKey":"","typeLabel":"object"},"example":{"statusCode":404,"message":"Configuration with id TY8ZiuJoxuy51fsSxXp0 not found","error":"ManageXR Error"},"examples":{"Example":{"title":"Example","value":{"statusCode":404,"message":"Configuration with id TY8ZiuJoxuy51fsSxXp0 not found","error":"ManageXR Error"}}},"exampleType":"examples"}},"exampleType":"examples"}},"security":{"85f9a1bc-371a-4f34-bc78-4d6e87093391":{"basicAuth":{"type":"http","scheme":"basic","description":"API key based authentication where \u003cencoded-value> is the Base64 encoding of `API_KEY_ID`:`API_KEY_SECRET`\n- **Username**: The API Key ID.\n- **Password**: The API Key Secret.\n","scopes":[],"schemeName":"basicAuth"}}},"servers":{"8c1b3124-3d83-42c2-b9d8-6c6d9bf66a02":{"url":"https://managexrapi.com","description":"ManageXR API Server"}},"processedSecurityOptions":[{"schemes":[{"scheme":{"type":"http","scheme":"basic","description":"API key based authentication where \u003cencoded-value> is the Base64 encoding of `API_KEY_ID`:`API_KEY_SECRET`\n- **Username**: The API Key ID.\n- **Password**: The API Key Secret.\n","scopes":[],"schemeName":"basicAuth"},"schema":{"title":"Basic Auth","type":"object","description":"API key based authentication where \u003cencoded-value> is the Base64 encoding of `API_KEY_ID`:`API_KEY_SECRET`\n- **Username**: The API Key ID.\n- **Password**: The API Key Secret.\n","isRequired":true,"properties":{"username":{"type":"string","uniqueKey":"username","isRequired":true,"typeLabel":"string","deprecated":false},"password":{"type":"string","uniqueKey":"password","isRequired":true,"typeLabel":"string","deprecated":false}},"additionalProperties":false,"deprecated":false},"schemeName":"basicAuth","name":"Authorization"}],"title":"basicAuth"}]},"originalFileLocation":"openapi.yaml"},"subdomain":"managexr","siteName":"ManageXR API","title":"Duplicate Configuration - ManageXR API","navMaps":{"firstHrefInVersion":{"API v1 (Latest)":{"href":"/api-reference/endpoint/v1/duplicate-configuration","matchLevel":0},"API v0":{"href":"/api-reference/endpoint/list-configurations","matchLevel":2}},"firstHrefInLanguage":{}},"lastModified":"2026-01-22T19:54:40.409Z","originalFileLocation":"api-reference/endpoint/v1/duplicate-configuration.mdx"},"headHtml":"\u003cscript data-mint-head>(function(){var d=document.documentElement,p=null;if(!p){try{p=localStorage.getItem(\"isDarkMode\")}catch(e){}if(p==='true')p='dark';else if(p==='false')p='light';if(p!=='light'\u0026\u0026p!=='dark'\u0026\u0026p!=='system')p=\"system\"}var r=p==='system'?(matchMedia(\"(prefers-color-scheme: dark)\").matches?'dark':'light'):p;d.classList.remove(r==='dark'?'light':'dark');d.classList.add(r);d.setAttribute(\"data-theme-preference\",p)})();\u003c/script>\u003cmeta data-mint-head name=\"description\" content=\"Creates a new configuration by cloning an existing one.\">\u003cmeta data-mint-head name=\"application-name\" content=\"ManageXR API\">\u003cmeta data-mint-head name=\"generator\" content=\"Mintlify\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/managexr/EZRwaS1L27hi1b7T/_generated/favicon/android-chrome-192x192.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"apple-touch-icon\" type=\"image/png\" sizes=\"180x180\" href=\"/mintlify-assets/_mintlify/favicons/managexr/EZRwaS1L27hi1b7T/_generated/favicon/apple-touch-icon.png\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/managexr/EZRwaS1L27hi1b7T/_generated/favicon/favicon-16x16.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/managexr/EZRwaS1L27hi1b7T/_generated/favicon/favicon-32x32.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/managexr/EZRwaS1L27hi1b7T/_generated/favicon/favicon.ico\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/managexr/EZRwaS1L27hi1b7T/_generated/favicon-dark/android-chrome-192x192.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/managexr/EZRwaS1L27hi1b7T/_generated/favicon-dark/favicon-16x16.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/managexr/EZRwaS1L27hi1b7T/_generated/favicon-dark/favicon-32x32.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/managexr/EZRwaS1L27hi1b7T/_generated/favicon-dark/favicon.ico\" media=\"(prefers-color-scheme: dark)\">\u003cmeta data-mint-head property=\"og:title\" content=\"Duplicate Configuration - ManageXR API\">\u003cmeta data-mint-head property=\"og:description\" content=\"Creates a new configuration by cloning an existing one.\">\u003cmeta data-mint-head property=\"og:site_name\" content=\"ManageXR API\">\u003cmeta data-mint-head property=\"og:url\" content=\"https://docs.managexr.com/api-reference/endpoint/v1/duplicate-configuration\">\u003cmeta data-mint-head property=\"og:type\" content=\"website\">\u003cmeta data-mint-head property=\"og:image\" content=\"https://managexr.mintlify.app/_mintlify/api/og/v2?division=Configurations\u0026amp;title=Duplicate+Configuration\u0026amp;description=Creates+a+new+configuration+by+cloning+an+existing+one.%0A\u0026amp;theme=0c3589ddf1f5dd407e48a71d\u0026amp;signature=22d150f46217ba39235f9eb8c13f822ccf94c8cd400624d6402be12d505f095f\">\u003cmeta data-mint-head property=\"og:image:width\" content=\"1200\">\u003cmeta data-mint-head property=\"og:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"twitter:card\" content=\"summary_large_image\">\u003cmeta data-mint-head name=\"twitter:title\" content=\"Duplicate Configuration - ManageXR API\">\u003cmeta data-mint-head name=\"twitter:description\" content=\"Creates a new configuration by cloning an existing one.\">\u003cmeta data-mint-head name=\"twitter:image\" content=\"https://managexr.mintlify.app/_mintlify/api/og/v2?division=Configurations\u0026amp;title=Duplicate+Configuration\u0026amp;description=Creates+a+new+configuration+by+cloning+an+existing+one.%0A\u0026amp;theme=0c3589ddf1f5dd407e48a71d\u0026amp;signature=22d150f46217ba39235f9eb8c13f822ccf94c8cd400624d6402be12d505f095f\">\u003cmeta data-mint-head name=\"twitter:image:width\" content=\"1200\">\u003cmeta data-mint-head name=\"twitter:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"msapplication-config\" content=\"/mintlify-assets/_mintlify/favicons/managexr/EZRwaS1L27hi1b7T/_generated/favicon/browserconfig.xml\">\u003cmeta data-mint-head name=\"apple-mobile-web-app-title\" content=\"ManageXR API\">\u003cmeta data-mint-head name=\"msapplication-TileColor\" content=\"#7761E5\">\u003clink data-mint-head rel=\"canonical\" href=\"https://docs.managexr.com/api-reference/endpoint/v1/duplicate-configuration\">\u003clink data-mint-head rel=\"alternate\" type=\"application/xml\" href=\"/sitemap.xml\">\u003clink data-mint-head rel=\"alternate\" type=\"text/markdown\" href=\"/api-reference/endpoint/v1/duplicate-configuration.md\">\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@graph\":[{\"@type\":\"Organization\",\"@id\":\"https://docs.managexr.com/#organization\",\"name\":\"ManageXR API\",\"url\":\"https://docs.managexr.com\",\"logo\":{\"@type\":\"ImageObject\",\"url\":\"https://mintcdn.com/managexr/qiYWKBHv4VQmUYkd/logo/mxr-light-bg.svg?fit=max\u0026auto=format\u0026n=qiYWKBHv4VQmUYkd\u0026q=85\u0026s=901be1c0efe5ce5c1fd2c5a1b75f3582\"}},{\"@type\":\"WebSite\",\"@id\":\"https://docs.managexr.com#website\",\"name\":\"ManageXR API\",\"url\":\"https://docs.managexr.com\",\"publisher\":{\"@id\":\"https://docs.managexr.com/#organization\"}},{\"@type\":\"WebPage\",\"@id\":\"https://docs.managexr.com/api-reference/endpoint/v1/duplicate-configuration#webpage\",\"url\":\"https://docs.managexr.com/api-reference/endpoint/v1/duplicate-configuration\",\"name\":\"Duplicate Configuration\",\"description\":\"Creates a new configuration by cloning an existing one.\",\"dateModified\":\"2026-01-22T19:54:40.409Z\",\"isPartOf\":{\"@id\":\"https://docs.managexr.com#website\"},\"breadcrumb\":{\"@id\":\"https://docs.managexr.com/api-reference/endpoint/v1/duplicate-configuration#breadcrumb\"}},{\"@type\":\"BreadcrumbList\",\"@id\":\"https://docs.managexr.com/api-reference/endpoint/v1/duplicate-configuration#breadcrumb\",\"itemListElement\":[{\"@type\":\"ListItem\",\"position\":1,\"name\":\"Configurations\",\"item\":\"https://docs.managexr.com/api-reference/endpoint/v1/list-configurations\"},{\"@type\":\"ListItem\",\"position\":2,\"name\":\"Duplicate Configuration\",\"item\":\"https://docs.managexr.com/api-reference/endpoint/v1/duplicate-configuration\"}]},{\"@type\":[\"TechArticle\",\"APIReference\"],\"@id\":\"https://docs.managexr.com/api-reference/endpoint/v1/duplicate-configuration#apireference\",\"headline\":\"Duplicate Configuration\",\"name\":\"Duplicate Configuration\",\"description\":\"Creates a new configuration by cloning an existing one.\",\"url\":\"https://docs.managexr.com/api-reference/endpoint/v1/duplicate-configuration\",\"mainEntityOfPage\":{\"@id\":\"https://docs.managexr.com/api-reference/endpoint/v1/duplicate-configuration#webpage\"},\"dateModified\":\"2026-01-22T19:54:40.409Z\",\"publisher\":{\"@id\":\"https://docs.managexr.com/#organization\"},\"isPartOf\":{\"@id\":\"https://docs.managexr.com#website\"}}]}\u003c/script>\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@type\":\"WebSite\",\"name\":\"ManageXR API\",\"creator\":{\"@type\":\"Organization\",\"name\":\"Mintlify\",\"url\":\"https://mintlify.com\"}}\u003c/script>","siteName":"ManageXR API","nav":{"global":null,"tabs":[{"tab":"Documentation","pages":[{"title":"Documentation","href":"/introduction"}]},{"tab":"API","versions":[{"version":"API v1 (Latest)","groups":[{"group":"Getting Started","pages":[{"title":"Introduction","href":"/api-reference/introduction"}]},{"group":"Devices","pages":[{"title":"List Devices","openapi":"Get /v1/devices/","href":"/api-reference/endpoint/v1/list-devices"},{"title":"Get Device","openapi":"Get /v1/devices/{id}","href":"/api-reference/endpoint/v1/get-device"},{"title":"List Device Sync Status","openapi":"Get /v1/devices/sync-status","href":"/api-reference/endpoint/v1/list-device-sync-status"},{"title":"Get Device Sync Status","openapi":"Get /v1/devices/{id}/sync-status","href":"/api-reference/endpoint/v1/get-device-sync-status"},{"title":"Edit Device","openapi":"Patch /v1/devices/{id}","href":"/api-reference/endpoint/v1/edit-device"},{"title":"Send Command","openapi":"Post /v1/devices/{id}/command","href":"/api-reference/endpoint/v1/send-command"},{"title":"Send Batch Command","openapi":"Post /v1/devices/batch-command","href":"/api-reference/endpoint/v1/batch-commands"},{"title":"Pause Updates","openapi":"Post /v1/devices/set-pause-updates","href":"/api-reference/endpoint/v1/set-pause-updates"}]},{"group":"Configurations","pages":[{"title":"List Configurations","openapi":"Get /v1/configurations/","href":"/api-reference/endpoint/v1/list-configurations"},{"title":"Get Configuration","openapi":"Get /v1/configurations/{id}","href":"/api-reference/endpoint/v1/get-configuration"},{"title":"Create Configuration","openapi":"Post /v1/configurations/","description":"Create a new configuration. Creates a blank configuration with default settings and no content.","href":"/api-reference/endpoint/v1/create-configuration"},{"title":"Duplicate Configuration","openapi":"POST /v1/configurations/duplicate","href":"/api-reference/endpoint/v1/duplicate-configuration"},{"title":"Edit Configuration","openapi":"Patch /v1/configurations/{id}","description":"Update an existing configuration to change the content deployed \n(e.g., update app versions, add/remove apps, videos, and WebXR links).\n","href":"/api-reference/endpoint/v1/edit-configuration"},{"title":"Delete Configuration","openapi":"Delete /v1/configurations/{id}","href":"/api-reference/endpoint/v1/delete-configuration"}]},{"group":"Firmware","pages":[{"title":"List Firmware Versions","openapi":"Get /v1/firmware-versions","href":"/api-reference/endpoint/v1/list-firmware-versions"}]},{"group":"Apps","pages":[{"title":"List Apps","openapi":"Get /v1/apps/","href":"/api-reference/endpoint/v1/list-apps"},{"title":"Get App","openapi":"Get /v1/apps/{packageName}","href":"/api-reference/endpoint/v1/get-app"},{"title":"Create App","openapi":"Post /v1/apps/","href":"/api-reference/endpoint/v1/create-externally-hosted-app"},{"title":"Edit App","openapi":"PATCH /v1/apps/{packageName}","href":"/api-reference/endpoint/v1/edit-app"},{"title":"Delete App","openapi":"DELETE /v1/apps/{packageName}","href":"/api-reference/endpoint/v1/delete-app"}]},{"group":"App Versions \u0026 Release Channels","pages":[{"title":"List App Versions","openapi":"Get /v1/apps/{packageName}/versions","href":"/api-reference/endpoint/v1/list-app-versions"},{"title":"Get App Version","openapi":"Get /v1/apps/{packageName}/versions/{versionId}","href":"/api-reference/endpoint/v1/get-app-version"},{"title":"Create App Version","openapi":"Post /v1/apps/{packageName}/versions","href":"/api-reference/endpoint/v1/create-app-version"},{"title":"Edit App Version","openapi":"Patch /v1/apps/{packageName}/versions/{versionId}","href":"/api-reference/endpoint/v1/edit-app-version"},{"title":"Delete App Version","openapi":"Delete /v1/apps/{packageName}/versions/{versionId}","href":"/api-reference/endpoint/v1/delete-app-version"},{"title":"List Release Channels","openapi":"Get /v1/apps/{packageName}/release-channels","href":"/api-reference/endpoint/v1/list-app-release-channels"},{"title":"Create Release Channel","openapi":"Post /v1/apps/{packageName}/release-channels","href":"/api-reference/endpoint/v1/create-app-release-channel"},{"title":"Edit Release Channel","openapi":"Patch /v1/apps/{packageName}/release-channels/{releaseChannelId}","href":"/api-reference/endpoint/v1/edit-app-release-channel"},{"title":"Share Release Channel","openapi":"Post /v1/apps/{packageName}/release-channels/{releaseChannelId}/share","href":"/api-reference/endpoint/v1/share-app-release-channel"},{"title":"Unshare Release Channel","openapi":"Post /v1/apps/{packageName}/release-channels/{releaseChannelId}/unshare","href":"/api-reference/endpoint/v1/unshare-app-release-channel"},{"title":"Delete Release Channel","openapi":"Delete /v1/apps/{packageName}/release-channels/{releaseChannelId}","href":"/api-reference/endpoint/v1/delete-app-release-channel"}]},{"group":"Library","pages":[{"title":"List Files","openapi":"Get /v1/files/","href":"/api-reference/endpoint/v1/list-files"},{"title":"Create Files","openapi":"Post /v1/files/","href":"/api-reference/endpoint/v1/create-files"},{"title":"List Wi-Fi Networks","openapi":"Get /v1/wifi-networks","href":"/api-reference/endpoint/v1/list-wifi-networks"},{"title":"Create Wi-Fi Network","openapi":"Post /v1/wifi-networks","href":"/api-reference/endpoint/v1/create-wifi-network"},{"title":"List Videos","openapi":"Get /v1/videos","href":"/api-reference/endpoint/v1/list-videos"},{"title":"List WebXR Links","openapi":"Get /v1/links","href":"/api-reference/endpoint/v1/list-links"}]},{"group":"Tags","pages":[{"title":"Create Tag","openapi":"Post /v1/tags/","href":"/api-reference/endpoint/v1/create-tag"},{"title":"Edit Tag","openapi":"PATCH /v1/tags/{tagId}","href":"/api-reference/endpoint/v1/edit-tag"},{"title":"Delete Tag","openapi":"DELETE /v1/tags/{tagId}","href":"/api-reference/endpoint/v1/delete-tag"}]},{"group":"Organizations","pages":[{"title":"List Organizations","openapi":"GET /organizations","href":"/api-reference/endpoint/list-organizations"}]}]},{"version":"API v0","pages":[{"title":"API v0","href":"/api-reference/endpoint/list-configurations"}]}]},{"tab":"CLI","pages":[{"title":"CLI","href":"/cli-reference/introduction"}]},{"tab":"Device SDK","pages":[{"title":"Device SDK","href":"/sdk-reference/introduction"}]},{"tab":"3D Environment SDK","pages":[{"title":"3D Environment SDK","href":"/3d-environment-sdk-reference/introduction"}]},{"tab":"Streaming SDK","pages":[{"title":"Streaming SDK","href":"/streaming-sdk-reference/introduction"}]}]},"basePath":"","title":"Duplicate Configuration - ManageXR API","buildId":"dpl_345ReqzYaAjzS9QpeJemsKdb7KDj","deploymentId":"dpl_345ReqzYaAjzS9QpeJemsKdb7KDj","dynamics":["c2aa737661","2b790eda92","b0f84f53ff","a9bb46feb3"],"chunks":["OpenApiReferenceProvider-C8RPHPxo.js","utils-0BK-9q6z.js","cloneDeep-izs3Hzxb.js","_Uint8Array-BVIqJ90l.js","isObjectLike-C8vmzPEN.js","isArray-Dcu1dQ5t.js","utils-DfjzsUJT.js","toString-BX-iyh8G.js","isSymbol-CSH9U2Gm.js","addUniqueKeysToSchema-B4v9psJ4.js","snippetPresets-CpTQv-Ez.js","style-to-object-BY3JEAdk.js","v4-DIgz8zy6.js","ApiExamples-BNP-Fvr0.js","isEqual-BfaiBbcl.js","usePlaygroundInputsStore-BSgu6h1D.js","shallow-Biv1i9Gs.js","getApiPlaygroundDisplay-BoGOXhtF.js","CodeSnippet-DvQoT18_.js","CodeSnippets-Dnpa15xT.js","Page-Buji1S4J.js","getPastedJson-xAIyhUFE.js","icon-S6FBih11.js","MethodPill-SaYeUZyk.js","DuplicateIcon-Cs-p3v2Q.js","createIcon-DjCFEoHq.js","DynamicMarkdown-BcnBltEQ.js","SectionHeading-BUBl0eEF.js","axios-vUo_bRtp.js","Markdown-h4cOoD8d.js","clsx-B2v50t8t.js","lib-DuNMoZ05.js","lib-B8HbPgcC.js","html-void-elements-mCSPHezU.js","dist-DJnKvr0g.js","katex-YMM-FMeD.js","marked.esm-CZWythHk.js","AssistantPageLink-BHrrjR1K.js"]}